Loading...
Searching...
No Matches
jni::JNIEnvDeleter Class Reference

`#include <ownership.hpp>`

## Public Member Functions

| JNIEnvDeleter ()=default
| JNIEnvDeleter (JavaVM &v)
void | operator() (JNIEnv *p) const

## Constructor & Destructor Documentation

## JNIEnvDeleter() [1/2]

jni::JNIEnvDeleter::JNIEnvDeleter | ( |  | ) |

default

## JNIEnvDeleter() [2/2]

jni::JNIEnvDeleter::JNIEnvDeleter | ( | JavaVM & | v | ) |

inline

## Member Function Documentation

## operator()()

void jni::JNIEnvDeleter::operator() | ( | JNIEnv * | p | ) | const

inline

The documentation for this class was generated from the following file:

- /build/lime-9DdzML/lime-5.3.105+dfsg/src/jni/ownership.hpp